/*
Landing theme VvvebJs editor integration
*/ 

//Revert theme default styles for non changeable elements on editor page save

window.addEventListener("vvveb.getHtml.before", function(event) {
	let doc = event.detail;
	
	doc.querySelectorAll(".revealed").forEach(e => e.classList.remove("revealed"));
});


window.addEventListener("vvveb.getHtml.after", function(event) {
	let doc = event.detail;
});

